STH MVRV
sth-mvrv
Chart: STH MVRV
Parameters
| Name | Type | Description | Required |
|---|---|---|---|
start_date | string | Start date in YYYY-MM-DD format | No |
end_date | string | End date in YYYY-MM-DD format | No |
latest | bool | If true, returns the current value | No |
Output
| Index | Name | Type | Description |
|---|---|---|---|
| 0 | date | string | Date in YYYY-MM-DD format |
| 1 | sth_mvrv | string | Value of the STH MVRV |
Example Request
https://charts.bitbo.io/api/v1/sth-mvrv/?start_date=2025-05-07&end_date=2025-05-09
Example Request with Latest
https://charts.bitbo.io/api/v1/sth-mvrv/?latest=true
Code Samples
- cURL
- Python
- JavaScript
- Go
curl "https://charts.bitbo.io/api/v1/sth-mvrv/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"
import requests
url = "https://charts.bitbo.io/api/v1/sth-mvrv/"
params = {
"start_date": "2025-05-07",
"end_date": "2025-05-09",
"api_key": "YOUR_API_KEY"
}
response = requests.get(url, params=params)
data = response.json()
print(data)
const url = "https://charts.bitbo.io/api/v1/sth-mvrv/";
const params = new URLSearchParams({
start_date: "2025-05-07",
end_date: "2025-05-09",
api_key: "YOUR_API_KEY"
});
const response = await fetch(`${url}?${params}`);
const data = await response.json();
console.log(data);
package main
import (
"fmt"
"io"
"net/http"
)
func main() {
req, _ := http.NewRequest("GET", "https://charts.bitbo.io/api/v1/sth-mvrv/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY", nil)
resp, err := http.DefaultClient.Do(req)
if err != nil {
panic(err)
}
defer resp.Body.Close()
body, _ := io.ReadAll(resp.Body)
fmt.Println(string(body))
}
Example Output
{
"data": [
[
"2025-05-07",
"1.04"
],
[
"2025-05-08",
"1.10"
],
[
"2025-05-09",
"1.09"
]
]
}